RAGOUT-MAF2SYNTENY(1)

NAME
ragout-maf2synteny - Reference-Assisted Genome Ordering UTility

SYNOPSIS
maf2synteny [-o out_dir] [-s simpl_params] [-m block_sizes] maf_file

OPTIONS

  positional arguments:

maf_file
    path to maf file

  optional arguments:

-o out_dir
    path to the output directory [default = .]

-s simpl_params path to a file with custom simplification parameters [default = not set]

-b block_sizes
    comma-separated list of synteny block scales [default = 5000]

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.